[Frugalware-darcs] frugalware-current: mailman-2.1.9-2-i686

VMiklos vmiklos at frugalware.org
Mon Oct 16 15:33:57 CEST 2006


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20061016133059-e2957-51c67808c0fc76bffb7c152673086c5a0d1ea252.gz;

[mailman-2.1.9-2-i686
VMiklos <vmiklos at frugalware.org>**20061016133059
 depends() fix
] {
hunk ./source/apps-extra/mailman/FrugalBuild 1
-# Last Modified: Sun, 15 Oct 2006 00:23:10 +0200
+# Last Modified: Mon, 16 Oct 2006 15:30:29 +0200
hunk ./source/apps-extra/mailman/FrugalBuild 13
-depends=('python' 'shadow')
+depends=('python>=2.5' 'shadow')
}


More information about the Frugalware-darcs mailing list